Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003345 [JEDI VCL] 02 Installation major always 2005-12-07 02:58 2006-01-26 07:13
Reporter Loiko View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003345: Error install daily JVCL (6 december 2005)
Description Error install daily JVCL.
CVS of 4..6 december 2005.
After installing JCL successfully, and testing, I cannot install JVCL on Delphi 2005 (Architect).
Checkbox "Delphi 2005 (Aechitect)" unchecked and disabled.
Checkbox "Delphi 7" enabled.
Directory for JCL - corectly.
Installer JVCL3 2005-11-03 work fine.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008288)
obones (administrator)
2006-01-05 08:05

Which error message?
And does it work with today's zip?
(0008464)
obones (administrator)
2006-01-26 07:13

No answers for more than 14 days, assuming it is resolved.
Please create a new issue should it not be the case.

- Issue History
Date Modified Username Field Change
2005-12-07 02:58 Loiko New Issue
2006-01-05 08:05 obones Note Added: 0008288
2006-01-05 08:05 obones Status new => feedback
2006-01-26 07:13 obones Status feedback => resolved
2006-01-26 07:13 obones Resolution open => fixed
2006-01-26 07:13 obones Assigned To => obones
2006-01-26 07:13 obones Note Added: 0008464


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker